---
- auditable_type: SapVariantAction
  field_name: command_id
  translation_key: field_names.command
- auditable_type: SapVariantAction
  field_name: sap_system_environment_id
  translation_key: field_names.sap_system_environment
- auditable_type: SapVariantAction
  field_name: program
  translation_key: field_names.program
- auditable_type: SapVariantAction
  field_name: variant
  translation_key: field_names.variant
